<?php
  $pagename = "Tchad keyboard";
  $pagetitle = "Tchad keyboard layout";
  $pagestyle = <<<END
  h1,h2,h3,p {font-family: Charis SIL;}
  p.footnote {font-family: Charis SIL;font-size: small;}
  table {border-collapse: collapse;}
  td {border: 1px solid ;font-family: Charis SIL;text-align: center;}
  td.heading {border: 1px solid ;font-family: Charis SIL;text-align: center;font-weight: bold;padding-left: 8pt;padding-right: 8pt;}
  td.phonetic {border: 1px solid ;font-family: Charis SIL;text-align: center;background-color: silver;}
  td.diacritic {border: 1px solid ;font-family: Charis SIL;text-align: left;padding-left: 10pt;}
  li {font-family: Charis SIL;}
END;
  require_once('header.php');

?>
<p>This document describes the use of the Keyman keyboard designed for typing Chadian languages with a Unicode font.</p>

<p>There are two basic principles to use this keyboard:</p>

<ol>
  <li>Type special characters with a slasl (/) followed by another character.</li>
  <li>Type diacritics as a special keystroke after the character to be modified.</li>
</ol>

<p>You may combine these principles to produce diacritics on special characters.</p>

<p>Type special characters as follows: (Shaded characters are intended to be used phonetically, not orthographically in Chadian languages.)</p>

<div align="center">
<table style="border: medium none ; border-collapse: collapse;" border="1" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td class="heading">type:</td>
      <td class="heading">to get:</td>
      <td class="heading">type:</td>
      <td class="heading">to get:</td>
      <td class="heading">type:</td>
      <td class="heading">to get:</td>
      <td class="heading">type:</td>
      <td class="heading">to get:</td>
    </tr>
    <tr>
      <td>' '</td>
      <td colspan="3">&#x02BC; (glottal stop character)</td>
      <td>/m</td>
      <td class="phonetic">&#626;</td>
      <td>/M</td>
      <td class="phonetic">&#413;</td>
    </tr>
    <tr>
       <td>/'</td>
      <td colspan="3">&#42892; (saltillo: straight glottal)</td>
      <td>/n</td>
      <td>&#331;</td>
      <td>/N</td>
      <td>&#330;</td>
    </tr>
    <tr>
      <td>/a</td>
      <td>æ<a href="#fn1">†</a></td>
      <td>/A</td>
      <td>Æ<a href="#fn1">†</a></td>
      <td>/o</td>
      <td>&#596;</td>
      <td>/O</td>
      <td>&#390;</td>
    </tr>
    <tr>
     <td>/b</td>
      <td>&#595;</td>
      <td>/B</td>
      <td>&#385;</td>
      <td>/p</td>
      <td>œ<a href="#fn1">†</a></td>
      <td>/P</td>
      <td>Œ<a href="#fn1">†</a></td>
    </tr>
    <tr>
      <td>/c</td>
      <td>ç<a href="#fn1">†</a></td>
      <td>/C</td>
      <td>Ç<a href="#fn1">†</a></td>
      <td>/q</td>
      <td class="phonetic">&#641;</td>
      <td>/Q</td>
      <td class="phonetic">&#x0256;</td>
    </tr>
    <tr>
      <td>/d</td>
      <td>&#599;</td>
      <td>/D</td>
      <td>&#394;</td>
      <td>/r</td>
      <td class="phonetic">&#638;</td>
      <td>/R</td>
      <td class="phonetic">&#637;</td>
    </tr>
    <tr>
      <td>/e</td>
      <td>&#603;</td>
      <td>/E</td>
      <td>&#400;</td>
      <td>/s</td>
      <td class="phonetic">&#643;</td>
      <td>/S</td>
      <td class="phonetic">ß</td>
    </tr>
    <tr>
      <td>/f</td>
      <td>&#601;</td>
      <td>/F</td>
      <td>&#399;</td>
      <td>/t</td>
      <td class="phonetic">&#x0288;</td>
      <td>/T</td>
      <td class="phonetic">&#x03B8;</td>
    </tr>
    <tr>
      <td>/g</td>
      <td class="phonetic">&#611;</td>
      <td>/G</td>
      <td>&#x018E;</td>
      <td>/u</td>
      <td class="phonetic">&#650;</td>
      <td>/U</td>
      <td class="phonetic">ø</td>
    </tr>
    <tr>
      <td>/h</td>
      <td>&#614;</td>
      <td>/H</td>
      <td>&#xA7AA;</td>
      <td>/v</td>
      <td class="phonetic">&#x2C71;</td>
      <td>/V</td>
      <td class="phonetic">&#x028B;</td>
    </tr>
    <tr>
      <td>/i</td>
      <td>&#618;</td>
      <td>/I</td>
      <td>&#407;</td>
      <td>/x</td>
      <td class="phonetic">&#967;</td>
      <td>/X</td>
      <td>&#x0127;</td>
    </tr>
    <tr>
      <td>/j</td>
      <td class="phonetic">&#644;</td>
      <td>/J</td>
      <td class="phonetic">&#607;</td>
      <td>/y</td>
      <td>&#436;</td>
      <td>/Y</td>
      <td>&#435;</td>
    </tr>
    <tr>
      <td>/k</td>
      <td>&#616;</td>
      <td>/K</td>
      <td>&#407;</td>
      <td>/z</td>
      <td class="phonetic">&#658;</td>
      <td>/Z</td>
      <td class="phonetic">&#x00F0;</td>
    </tr>
    <tr>
      <td>/l</td>
      <td class="phonetic">&#620;</td>
      <td>/L</td>
      <td class="phonetic">&#622;</td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </tbody>
</table>
</div>

<p>Type diacritics<a style="" href="#fn2">‡</a> using the following keystrokes (after the character):</p>

<div align="center">
<table style="border: medium none ; border-collapse: collapse;" border="1" cellpadding="1" cellspacing="0">
  <tbody>
    <tr>
      <td class="heading" style="width: 100px;">type:</td>
      <td class="heading" style="width: 160px;">to
get:</td>
      <td class="heading" style="width: 100px;">type:</td>
      <td class="heading" style="width: 160px;">to
get:</td>
    </tr>
    <tr>
      <td class="diacritic">a &nbsp;&nbsp;[</td>
      <td class="diacritic">á &nbsp;&nbsp;acute (high)</td>
      <td class="diacritic">a &nbsp;&nbsp;[=</td>
      <td class="diacritic">a&#x1DC7; &nbsp;&nbsp;high-mid</td>
    </tr>
    <tr>
      <td class="diacritic">a &nbsp;&nbsp;]</td>
      <td class="diacritic">à &nbsp;&nbsp;grave (low)</td>
      <td class="diacritic">a &nbsp;&nbsp;]=</td>
      <td class="diacritic">a&#7621; &nbsp;&nbsp;low-mid</td>
    </tr>
    <tr>
      <td class="diacritic">a &nbsp;&nbsp;=</td>
      <td class="diacritic">&#257; &nbsp;&nbsp;macron (mid)</td>
      <td class="diacritic">a &nbsp;&nbsp;=[</td>
      <td class="diacritic">a&#7620; &nbsp;&nbsp;mid-high</td>
    </tr>
    <tr>
      <td class="diacritic">a &nbsp;&nbsp;^ or []</td>
      <td class="diacritic">â &nbsp;&nbsp;circumflex</td>
      <td class="diacritic">a &nbsp;&nbsp;=]</td>
      <td class="diacritic">a&#7622; &nbsp;&nbsp;mid-low</td>
    </tr>
    <tr>
      <td class="diacritic">a &nbsp;&nbsp;| or ][</td>
      <td class="diacritic">&#462; &nbsp;&nbsp;wedge</td>
      <td class="diacritic">a &nbsp;&nbsp;]]</td>
      <td class="diacritic">&#513; &nbsp;&nbsp;double-low</td>
    </tr>
    <tr>
      <td class="diacritic">a &nbsp;&nbsp;#</td>
      <td class="diacritic">ä &nbsp;&nbsp;umlaut</td>
      <td class="diacritic">a &nbsp;&nbsp;[[</td>
      <td class="diacritic">a&#779;&nbsp;&nbsp;double-high</td>
    </tr>
    <tr>
      <td class="diacritic">a &nbsp;&nbsp;~</td>
      <td class="diacritic">ã &nbsp;&nbsp;tilde</td>
      <td class="diacritic">a &nbsp;&nbsp;@</td>
      <td class="diacritic">&#7681; &nbsp;&nbsp;under-circle</td>
    </tr>
    <tr>
      <td class="diacritic">a &nbsp;&nbsp;_</td>
      <td class="diacritic">a&#816; &nbsp;&nbsp;under-tilde</td>
      <td class="diacritic">a &nbsp;&nbsp;%</td>
      <td class="diacritic">&#7841; &nbsp;&nbsp;under-dot</td>
    </tr>
    <tr>
      <td class="diacritic">a &nbsp;&nbsp;`</td>
      <td class="diacritic">a&#807; &nbsp;&nbsp;cedilla</td>
      <td class="diacritic">a &nbsp;&nbsp;$</td>
      <td class="diacritic">a&#809; &nbsp;&nbsp;syllabic</td>
    </tr>
  </tbody>
</table>
</div>

<p>Type diacritic keys themselves and other special characters as follows:</p>

<div align="center">
<table style="border: medium none ; border-collapse: collapse;" border="1" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td class="heading">type:</td>
<td class="heading">to get:</td>
<td class="heading">&nbsp;&nbsp;type:&nbsp;&nbsp;</td>
<td class="heading">to get:</td>
<td class="heading">type:</td>
<td class="heading">to get:</td>
<td class="heading">type:</td>
<td class="heading">to get:</td>
</tr>
<tr>
<td>/[</td>
<td>[</td>
<td>/~</td>
<td>~</td>
<td>/%</td>
<td>%</td>
<td>/;</td>
<td>;</td>
</tr>
<tr>
<td>/]</td>
<td>]</td>
<td>/_</td>
<td>_</td>
<td>/$</td>
<td>$<br>
<td>&amp;&amp;</td>
<td>&amp;</td>
</tr>
<tr>
<td>/=</td>
<td>=</td>
<td>/`</td>
<td>`</td>
<td>/$$</td>
<td>€</td>
<td>/:</td>
<td>&#720;</td>
</tr>
<tr>
<td>/^</td>
<td>^</td>
<td>/@</td>
<td>@</td>
<td>/$$$</td>
<td>£</td>
<td>/::</td>
<td>&#721;</td>
</td>
</tr>
<tr>
<td>/|</td>
<td>|</td>
<td>/@@</td>
<td>©</td>
<td>/?</td>
<td>&#x0294;</td>
<td>--</td>
<td>–</td>
</tr>
<tr>
<td>/#</td>
<td>#</td>
<td>/@@@</td>
<td>&#x2117;</td>
<td>/??</td>
<td>&#x0295;</td>
<td>---</td>
<td>—</td>
</tr>
<tr>
<td>/##</td>
<td>&#794;</td>
<td>/@@@@</td>
<td>®</td>
<td>/*</td>
<td>º</td>
<td></td>
<td></td>
</tr>
</tbody>
</table>
</div>

<p>In addition, the semicolon followed by space gives a non-breaking space.</p>

<h2>Quotation Marks and Glottal Stop Characters:</h2>

<p>
When you type an apostrophe ( ' ), this keyboard produces a right single quotation mark ( ’ ), i.e. the character used for contractions in English and French. If you immediately type another apostrophe, you will get a “modifier letter apostrophe”. While this looks identical to the single quotation mark ( &#x02BC; ), it is considered a letter and not punctuation, and can be used as a glottal stop character in the middle of words without causing any unwanted word-breaking issues. And if you type a slasl apostrophe ( /' ), you get something that looks like a heavy apostrophe ( &#xA78C; ) – a character called the “saltillo”. Both this character and the modifier letter apostrophe (typed with two consecutive apostrophes) are word-forming characters, and not punctuation. In Unicode, there is a difference. Use one of these two options for the glottal stop character, i.e. as a part of the word. For quotation marks as punctuation, use the following guide:
</p>

<div align="center">
    <table style="border: medium none ; border-collapse: collapse;" border="1" cellpadding="0" cellspacing="0">
      <tbody>
        <tr>
          <td class="heading">type:</td>
          <td class="heading">to get:</td>
          <td class="heading">type:</td>
          <td class="heading">to get:</td>
          <td class="heading">type:</td>
          <td class="heading">to get:</td>
        </tr>
        <tr>
          <td></td>
          <td></td>
          <td>/{</td>
          <td>“</td>
          <td>&lt;&lt;</td>
          <td>«</td>
        </tr>
        <tr>
          <td>"</td>
          <td>"</td>
          <td>/{</td>
          <td>”</td>
          <td>&gt;&gt;</td>
          <td>»</td>
        </tr>
        <tr>
          <td>/"</td>
          <td>'</td>
          <td>/(</td>
          <td>‘</td>
          <td>/&lt;</td>
          <td>‹</td>
        </tr>
        <tr>
          <td></td>
          <td></td>
          <td>/)</td>
          <td>’</td>
          <td>/&gt;</td>
          <td>›</td>
        </tr>
        <tr>
          <td></td>
          <td></td>
          <td>'</td>
          <td>’</td>
          <td></td>
          <td></td>
        </tr>

      </tbody>
    </table>
</div>

<p>
You may use the “smart quotes” auto-correct feature in your editor. If you do, all of the straight apostrophes and double-quotes (in the left column of the table above) will be changed to curled quotes depending on the context. If you need to use straight apostrophes or straight double-quotes in your text, you must turn off the “smart quotes” feature. In this case, you can still type curled quotes, as shown in the middle column of the table above. The right column shows how to type French guillemets. If the language of your document is French, you may get these automatically by typing straight double-quotes if the “smart quotes” feature is on. Remember that typing a double apostrophe ( ' ' ) or a semicolon apostrophe ( ;' ) does not give you punctuation, but a word-forming character to be used as a glottal in Chadian languages.
</p>

<h2>Alternate Special Character Key to Avoid Unwanted Non-breaking Spaces:</h2>

<p>
If you are using LibreOffice or Microsoft Word and have set the language of your document to French, a non-breaking space is added before certain punctuation marks ( ? ! ; : ). So words with special characters typed slash (  ) will contain unwanted spaces. Or you may choose to set the language of your text to a different language (or to “no proofing”) until you have finished typing special characters, and then change it back to French.
</p>

<h2>Fonts</h2>
  <p>Make sure you have a Unicode font selected (e.g. Charis SIL, Doulos SIL, Andika, Gentium, Times New Roman, etc.) to type special characters.</p>
  <p>
  
<h3>Virtual key Visual layout</h3>

<p>
For more virtual help, you can view the virtual keyboard below.
</p>

<style>
.keyboard {
  text-align: left;
  font-size: 13px;
  font-family: sans-serif;
  white-space: nowrap;
  overflow-x: auto;
}

.keyboard--row {
  display: block;
  height: 3em;
  margin: 0.5em;
}

.keyboard--row > * {
  display: inline-block;
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;

  border-radius: 0.3em;
  margin: 0.06em;
  padding: 0 0.2em;
  width: 3.3em;
  height: 100%;
}

.key--w3 {
  width: 5.5em;
}

.key--w4 {
  width: 6.3em;
}

.key--w5 {
  width: 8em;
}

.key--w6 {
  width: 7em;
}
.key--w6 {
  width: 9em;
}
.key--space {
  width: 16.5em;
}

.key--bottom-left > * {
  position: absolute;
  text-align: left;
  bottom: 0.4em;
  left: 0.4em;
}

.key--bottom-right > * {
  position: absolute;
  text-align: right;
  bottom: 0.4em;
  right: 0.4em;
  white-space:pre;
}

.key--word > * {
  font-size: 0.7em;
  color: black;
}

.key--letter > div {
  font-size: 1.2em;
  font-family: Consolas;
  text-align: right;
  float: right;
  clear: right;
    color: dark;
}

.key--letter > div.key--letter-sm {
  padding-top: 0.15em;
  font-size: 0.6em;
}

.key--letter > div:first-child {
  margin-top: 0em;
      color: black; 
}

.key--letter > span {
  font-size: 1.2em;
  display: block;
  position: absolute;
  left: 0.2em;
  text-align: left;
}

.key--letter > span:last-child {
  top: 1.3em;
}

/* Colors */

.keyboard.keyboard--dark .keyboard--row > * {
  background: #333;
  color: #eee;
  border: 1px solid #444;
  box-shadow: 0 0.2em 0 0.05em #222;
  border-bottom-color: #555;
}

.keyboard.keyboard--dark .keyboard--row > .key--letter {
  background: #555;
  border-color: #666;
  box-shadow: 0 0.2em 0 0.05em #444;
  border-bottom-color: #707070;
}

.keyboard.keyboard--dark .keyboard--row > .key--extra {
  background: #336;
  border-color: #447;
  box-shadow: 0 0.2em 0 0.05em #224;
  border-bottom-color: #557;
}

.keyboard.keyboard--dark .key--letter > span {
  color: orange;
}

.keyboard.keyboard--dark .key--letter span.french {
  color: yellow
}

.keyboard.keyboard--gray .key--letter span.french {
  color: green
}

.keyboard.keyboard--dark .key--letter span.german {
  color: red
}

.keyboard.keyboard--dark .key--letter span.brazil {
  color: green
}

/* Light keyboard */

.keyboard.keyboard--light .keyboard--row > * {
  background: #ccc;
  color: #111;
  border: 1px solid #888;
  box-shadow: 0 0.2em 0 0.05em #666;
  border-bottom-color: #ddd;
}

.keyboard.keyboard--light .keyboard--row > .key--letter {
  background: #f0f0f0;
  border-color: #888;
  box-shadow: 0 0.2em 0 0.05em #666;
  border-bottom-color: #ddd;
}

.keyboard.keyboard--light .keyboard--row > .key--extra {
  background: #ccf;
  border-color: #88c;
  box-shadow: 0 0.2em 0 0.05em #668;
  border-bottom-color: #99d;
}

.keyboard.keyboard--light .key--letter key--w7> span {
  color: #884400;
border-bottom-color:green
}
.keyboard.keyboard--light .key--letter > span {
  color: #884400;
}

.keyboard.keyboard--light .key--letter span.french {
  color: #888800
}

.keyboard.keyboard--light .key--letter span.german {
  color: red
}

.keyboard.keyboard--light .key--letter span.brazil {
  color: green
}
</style>
<div class="keyboard keyboard--light">
  <div class="keyboard--row">
    <div class="key--letter"><div><span>~</span></div><div><span>`</span></div><span>&#x25CC;&#x0303;</span><span class="min">&#x25CC;&#807;</span></div>
	<div class="key--letter"><div><span></div><div></div><span>&#x21;</span><span class="number">1</span></div>
    <div class="key--letter"><div><span>@<span></div><div></div><span>&#x25CC;&#x325;</span><span class="number">2</span></div>
    <div class="key--letter"><div><span>#</span></div><div></div><span>&#x25CC;&#x0308;</span><span class="number">3</span></div>
    <div class="key--letter"><div><span>$</span></div><div></div><span>&#x25CC;&#x329;</span><span class="number">4</span></div>
    <div class="key--letter"><div><span>%</span></div><div></div><span>&#2364;</span><span class="number">5</span></div>
    <div class="key--letter"><div><span>^</span></div><div></div><span>&#x25CC;&#770;</span><span class="number">6</span></div>
    <div class="key--letter"><div><span></span></div><div></div><span>&amp;</span><span class="number">7</span></div>
    <div class="key--letter"><div><span>º</span></div><div></div><span>*</span><span class="number">8</span></div>
    <div class="key--letter"><div><span>‘</span></div><div></div><span>(</span><span class="number">9</span></div>
    <div class="key--letter"><div><span>’</span></div><div></div><span>)</span><span class="number">0</span></div>
    <div class="key--letter"><div><span>&#x25CC;&#x331;</div><div></div><span>&#x25CC;&#816;</span><span>-</span></div>
    <div class="key--letter"><div><span></span></div><div><span>=</span></div><span>+</span><span class="number">̄</span></div>
    <div class="key--bottom-right key--word key--w3"><span>Backspace</span></div>
  </div>
  <div class="keyboard--row">
    <div class="key--bottom-left key--word key--w2"><span>Tab</span></div>
    <div class="key--letter"><div>ɖ</div><div>ʁ</div><span>Q</span><span class="french"></span></div>
    <div class="key--letter"><div></div><div>w</div><span>W</span><span class="french"></span></div>
    <div class="key--letter"><div>Ə</div><div>ə</div><span>E</span><span></span></div>
    <div class="key--letter"><div>ɽ</div><div>ɾ</div><span>R</span><span></span></div>
    <div class="key--letter"><div>ʈ</div><div>θ</div><span>T</span><span></span></div>
    <div class="key--letter"><div>Ƴ</div><div>ƴ</div><span>Y</span><span class="german"></span></div>
    <div class="key--letter"><div>ø</div><div>ʊ</div><span>U</span><span></span></div>
    <div class="key--letter"><div>Ɨ</div><div>ɨ</div><span>I</span><span></span></div>
    <div class="key--letter"><div>Ɔ</div><div>ɔ</div><span>O</span><span></span></div>
    <div class="key--letter"><div>Œ</div><div>œ</div><span>P</span><span></span></div>
    <div class="key--letter"><div>“</div><div>́</div><span>{</span><span>[</span></div>
    <div class="key--letter"><div>”</div><div>̀</div><span>}</span><span>]</span></div>
    <div class="key--letter key--w3"><div></div><div></div><span>|</span><span>\</span></div>
  </div>
  <div class="keyboard--row">
    <div class="key--bottom-left key--word key--w4"><span>Caps Lock</span></div>
    <div class="key--letter"><div>Æ</div><div>æ</div><span>A</span><span class="french">Q</span></div>
    <div class="key--letter"><div>ß</div><div>ʃ</div><span>S</span><span></span></div>
    <div class="key--letter"><div>Ɗ</div><div>ɗ</div><span>D</span><span></span></div>
    <div class="key--letter"><div>Ɛ</div><div>ɛ</div><span>F</span><span></span></div>
    <div class="key--letter"><div>Ǝ</div><div>ɣ</div><span>G</span><span></span></div>
    <div class="key--letter"><div>Ɦ</div><div>ɦ</div><span>H</span><span></span></div>
    <div class="key--letter"><div>ɟ</div><div>ʄ</div><span>J</span><span></span></div>
    <div class="key--letter"><div>Ɨ</div><div>ɪ</div><span>K</span><span></span></div>
    <div class="key--letter"><div>ɮ</div><div>ɬ</div><span>L</span><span></span></div>
    <div class="key--letter"><div>ː</div><div>&#x27;</div><span>:</span><span>;</span></div>
    <div class="key--letter"><div>&#xA78B;</div><div>&#xA78C;</div><span>"</span><span>&#x02BC;</span></div>
    <div class="key--bottom-right key--word key--w4"><span>Enter</span></div>
  </div>
  <div class="keyboard--row">
      <div class="key--bottom-left key--word key--w5"><span>Shift</span></div>
    <div class="key--letter"><div>ð</div><div>ʒ</div><span>Z <span class="german"></span></span><span class="french"></span></div>
    <div class="key--letter"><div>ħ</div><div>χ</div><span>X</span><span></span></div>
    <div class="key--letter"><div>Ç</div><div>ç</div><span>C</span><span></span></div>
    <div class="key--letter"><div>ʋ</div><div>ⱱ</div><span>V</span><span></span></div>
    <div class="key--letter"><div>Ɓ</div><div>ɓ</div><span>B</span><span></span></div>
    <div class="key--letter"><div>Ŋ</div><div>ŋ</div><span>N</span><span></span></div>
    <div class="key--letter"><div>Ɲ</div><div>ɲ</div><span>M</span><span></span></div>
    <div class="key--letter"><div>‹</div><div></div><span>&lt;</span><span>,</span></div>
    <div class="key--letter"><div>›</div><div class="key--letter-sm"></div><span>&gt;</span><span>.</span></div>
    <div class="key--letter key--w7"><div></div><div></div><span>?</span><span>/</span></div>
    <div class="key--bottom-right key--word key--w5"><span>Shift</span></div>
  </div>
  <div class="keyboard--row">
    <div class="key--bottom-left key--word key--w1"><span>Ctrl</span></div>
	<div class="key--bottom-left key--word key--w1"><span>Fn</span></div>
    <div class="key--bottom-left key--word key--w1"><span>Win (Cmd)</span></div>
    <div class="key--bottom-right key--word key--w1"><span>Alt (Option)</span></div>
    <div class="key--letter key--middle key--space"><div></div><div></div><span>SPACE</span></div>
    <div class="key--bottom-right key--word key--w1"><span>Alt (Option)</span></div>
    <div class="key--bottom-right key--word key--w1"><span>Context</span></div>
    <div class="key--bottom-right key--word key--w1"><span>Ctrl</span></div>
	<div class="key--bottom-right key--word key--w1"><span>Home</span></div>
	<div class="key--bottom-right key--word key--w1"><span>PgUp&#10;&#13;PgDn</span><span></span></div>
	<div class="key--bottom-right key--word key--w1"><span>End</span></div>
  </div>
</div>
</p>

<hr align="left" size="1" width="33%">
<p class="footnote"><a name="fn1">†</a> These characters are used orthographically in French, but not in Chadian languages.</p>

<p class="footnote"><a name="fn2">‡</a> Chadian orthographies should use diacritics sparingly where possible, but some languages use tone characters (&#9676;&#768; &#9676;&#769; &#9676;&#772; &#9676;&#770;), ATR (&#9676;&#776;) and the under-tilde (&#9676;&#816;) for nasalization and palatals (n&#816; r&#816;).</p>
